﻿/* navbar */
.navbar-default {
    background-color: #C6F;
    border-color: #C6F;
}
/* title */
.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ffffff;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    text-decoration: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    text-decoration: none;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #C6F;
    text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #D5D5D5;
}

/* caret */
/*.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}*/
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
    
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
    }
}

/*Navbar Height*/ 

.navbar-inner {
    min-height: 0px;
}

.navbar-nav > li > a {
   /* line-height: 75px;
    height: 75px;*/
    /*padding-top: 22px; */
    line-height: 26px;
}
.navbar-brand
{
    line-height: 43px;
    height: 53px;
    padding-top: 8px;
   /* padding-bottom: 10px;*/
}

/*This handles the collapsed navbar height*/
@media (max-width: 767px) {
    .navbar-nav > li > a {
    line-height: 15px;
    padding-top: 10px;
    padding-bottom: 10px;}
}

/*.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-toggle:focus {
  background-color: #B6E600;
    color: #506EB4;
}*/

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000080;
}

.searchbar {
    background-color: #C6F;
    height: 20px;
   /* padding-top: 7px;*/
    margin-top: -20px;
/*    position: fixed;
    right: 0;
    left: 0;
    top: 76px;
    z-index: 1030;*/

}
.mymaincontainer{background-color: #ffffff;position: relative;}

.failureNotification {color: red}

h1{ font-size: 18px;font-weight: bold; color: #000080}
h2{ font-size: 16px;font-weight: bold; color: #000080}
h3{ font-size: 14px;font-weight: bold; color: #000080}

.toprowbranding{ background-color: white;padding-top: 10px;padding-bottom: 10px;color: #9C00E8;font-size: 36px;font-weight: bold;line-height: 90px;margin-left: 0px;margin-right: 0px;}
/*.imgtop{ margin-top: 20px;margin-bottom: 20px;}*/

.errorhandling { color: red;}

.mybreadcrumb {margin-top: -20px;background-color: #ffffff;color: #000080;font-weight: bold; padding: 10px}
.mybreadcrumb a{ color: #9C00E8;text-decoration: underline; }
.mybanner{font-family:"Script MT Bold";font-weight:bold;font-size: 35px;color:#9C00E8}
.note{font-size: 11px}
.NoteColor {font-size: 11px;color:#DE4E08;}
.Large {font-size: 14pt}
.Disabled {color:#888888;}
.SnippetBorder {display:block; position: relative; border: white 0px dashed; padding: 0px; margin: }
.tippanel{background-color:#FFFFCC;border-color:#DE4E08;border-style:solid;border-width:1px;padding: 5px;}

a { text-decoration: underline;}

ul#socialbookmark{text-align:left;list-style:none;margin:0px 10px 10px 10px;padding:0;}
ul#socialbookmark li{text-align:left;display:inline; padding:0 0 0 7px;margin:0;}
ul#socialbookmark li.delicious{background:url(/i/b/deliciousicon.png) no-repeat left center;}
ul#socialbookmark li.digg{background:url(/i/b/diggicon.png) no-repeat left center;}
ul#socialbookmark li.reddit{	background:url(/i/b/redditicon.png) no-repeat left center;}
ul#socialbookmark li.facebook{background:url(/i/b/facebookicon.png) no-repeat left center;}
ul#socialbookmark li.stumbleupon{background:url(/i/b/stampleuponicon.png) no-repeat left center;}
ul#socialbookmark li.googlebookmarks{background:url(/i/b/googlebookmarks.png) no-repeat left center;}
ul#socialbookmark li a{text-decoration:none;font-weight:normal; padding-left:12px;padding-right: 10px;}
ul#socialbookmark li a:hover {text-decoration: underline;}

footer {margin-top: 30px}